body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
}
.ParentContainer{
  margin-left:auto;
  margin-right:auto;
  width: 980px;
  float:center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color:#888888;
  line-height: 150%;
}
.Logo{
  float:left;
  margin-top:50px;
}
#header{
  clear: both;
  text-align: center;
  padding-top:35px;
  padding-bottom:5px;
}
#menu{
  text-align:center; display: inline-block; z-index:20;
}
#menu, #menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#menu:before,
#menu:after {
    content: "";
    display: table;
}

#menu:after {
    clear: both;
}

#menu {
    zoom:1;
}
#menu li {
    float: left;
    position: relative;
}

#menu a, #menu > li {
    float: left;
    padding: 0 15px;
    color: #97bcb0;
    text-transform: uppercase;
    font: 14px Arial Narrow, Arial;
    font-stretch: condensed;
    text-decoration: none;
    letter-spacing:1px;
}
#menu li.CurrentLink{
    color: #5c9e61;
    float: left;
    padding: 0 15px;
    text-transform: uppercase;
    font: bold 14px Arial Narrow, Arial;
    font-stretch: condensed;
    text-decoration: none;
    letter-spacing:1px;
}
#menu li.CurrentLink:after{
    content:url(/images/arrowG.png);
    position:absolute;
    top:15px;
    left:35px;
    text-align:center;
    z-index:10;
}
#menu li:hover > a {
    color: #5c9e61;
}

*html #menu li a:hover { /* IE6 only */
    color: #5c9e61;
}
#menu ul {
    margin: 0;
    _margin: 0; /*IE6 only*/
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 27px;
    left: 0;
    z-index: 1;
    background-color: rgba(92,158,97,1);
    border-radius: 5px;
    transition: all .5s ease-in-out;
}

#menu li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
    z-index:20;
}

#menu ul ul {
    top: 0;
    left: 251px;
    margin: 0;
    _margin: 0; /*IE6 only*/
    box-shadow: -1px 0 0 rgba(255,255,255,.3);
}

a#sublinks{
    color: #e1e1e1;
    text-align:left;
    margin-left: 10px;
}
#menu li:hover > a#sublinks {
    color: #f1f1f1;
}

#menu ul li {
    float: none;
    display: block;
    border: 0;
    _line-height: 0; /*IE6 only*/
}

#menu ul li:last-child {   
    box-shadow: none;    
}

#menu ul a {    
    padding: 10px;
    width: 215px;
    _height: 10px; /*IE6 only*/
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

#menu ul li:first-child > a {
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child > a:after {
    content: '';
    position: absolute;
    left:35px;
    top: -7px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #5c9e61;
    z-index:20;
}

#menu ul ul li:first-child a:after {
    left: -6px;
    top: 50%;
    margin-top: -4px;
    border-left: 0; 
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
    border-right: 8px solid #5c9e61;
    z-index:20;
}

#menu ul li:first-child a:hover:after {
    border-bottom-color: #5c9e61; 
    z-index:20;
}

#menu ul ul li:first-child a:hover:after {
    border-right-color: #5c9e61; 
    border-bottom-color: transparent;   
    z-index:20;
}

#menu ul li:last-child > a {
    border-radius: 0 0 5px 5px;
}
.BodyBox{
  clear: both;
  overflow:auto;
  padding: 60px;
  background: #f9f9f9;
  box-shadow: 0px 0px 8px #d1d1d1;
  border-radius:5px;
  float:center;
}
p{
  text-align: justify;
}
.LPanel{
  float:left;
  width: 400px;
  text-align: justify;
}
.RPanel{
  float:right;
  width: 400px;
  text-align: justify;
}
.Pagehead{
  color: #fff; text-decoration: none; letter-spacing:1px; padding:2px 10px; margin-bottom:20px;
  background: #5c9e61; border-radius: 4px; text-align: left;
}
a.Subhead{
  color: #5c9e61; font-size:15px;
}
.Subhead{
  margin-bottom: 16px;
  color: #5c9e61; font-size:15px;
}
a.Subhead2{
  color: #5c9e61; font-size:15px;
}
.Subhead2{
  margin-bottom: 16px;
  color: #5c9e61; font-size:15px;
}
a.ReadMore{
  color: #5c9e61; font-size:13px; padding-left: 10px;
}
.clr{
  clear: both;
}
.Subcontent{
    display:none;
    width:380px;
    overflow:hidden;
    margin: 20px 0;
}
.Subcontent1{
    height:105px;
    overflow:hidden;
    margin: 0 10px;
}
.Subcontent2{
    text-align: justify;
}
.Subcontent3{
    display:none;
    width:600px;
    overflow:hidden;
    left: -50px;
    margin: 20px 0;
}
.Subcontent4{
    text-align: left;
}
.LRShift{
    margin: 0 10px;
}
.RShift{
    margin-right: 10px;
}
.Expandable li{
  position:relative;
  overflow:hidden;
  margin: 0 10px 20px 10px;
}
.Expandable2 li{
  position:relative;
  overflow:hidden;
  margin: 0 0 20px 0;
}
.Spacer1{
  height: 115px;
}
.Spacer2{
  height: 80px;
}
.Spacer3{
  height: 140px;
}
.Spacer4{
  height: 35px;
}
img#ActImg{
  border-radius: 5px;
  width: 300px;
}
img#RoundedImg{
  border-radius: 5px;
}
.people{
  list-style-type: none;
}
.people img{
  margin: 0 60px 20px 10px;
}
.people a{
  font-size: 16px;
}
.PeopleBodyBox{
  padding-left: 120px; padding-right: 120px;
}
.PeopleLPanel{
  float:left;
  width: 320px;
  margin: 0 10px;
}
.PeopleRPanel{
  float:right;
  width: 320px;
  margin: 0 10px;
}
.PeopleTLPanel{
  float:left;
  width: 200px;
  display: inline-block;
}
.PeopleTRPanel{
  float:right;
  width: 450px;
}
a#PAnchor{
  color: #fff; text-decoration: none; letter-spacing:2px; font-size:14px;
}
.ProfilePic{
  margin: 0 80px 10px 10px;
}
.JobTitle{
  font-size: 11px;
  padding-left: 20px;
}
.ContentList, p div ul.ContentList{
  list-style-type: square;
  padding: 0 10px 0 25px;
}
a{
  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5c9e61; text-decoration: none;
}
.TBorder td{
  border: 1px solid #97bcb0; border-collapse:collapse; padding: 4px 6px;
}
.tdw1{
  width: 160px;
}
.tdw2{
  width: 220px;
}
.DesignedBy{
  float:left;
  padding-top: 10px;
  padding-left: 60px;
  font-weight: normal;
  font-size: 10px;
  color: #808080;
}
.Copyright{
  float:right;
  padding-top: 10px;
  padding-right: 60px;
  font-weight: normal;
  font-size: 10px;
  color: #808080;
}
.slideshow div{
    margin: 0px auto; 
    position: relative;
    width: 300px;
    height: 200px;
    display: inline-block;
    float: center;
}
.slideshow div > img {
    position: absolute;
    top: 0;
    right: 10px; 
    bottom: 10px;
}
.transE{
    filter: alpha(opacity=20);
    -moz-opacity:0.2;
    opacity: 0.2;
    -khtml-opacity: 0.2;
}
.NewsImg{
  margin: 10px;
}
.loginstr {
  float:right;
  margin: 20px 10px;
  color: #5c9e61;
  font-size: 14px;
  z-index: 20;
}
.loginstr:hover{
  color: #97bcb0;
  -webkit-transition:color 0.5s linear;  
  -moz-transition:color 0.5s linear;  
  -o-transition:color 0.5s linear;  
  transition:color 0.5s linear;
}
a{text-decoration:none; font-size: 14px;}
a:active img, a:visited img, a:link img{border-style: none; text-decoration: none; border: none;}